Npms_big

hbs

4.0.1

Express.js template engine plugin for Handlebars

Critical or Security advisories for 4.0.1

This version doesn't have any advisory. Want to report one?

Changelog for 4.0.1

(2016-09-18)

  • update references of donpark to pillarjs (repo move)

Dependencies for 4.0.1

Name Requirement Status
4.0.5

1.6.0

Npms npm
3.10.6

2.74.0

2.3.9

My projects using hbs

Name Locked version Requirement
You should be logged in to see which of your projects use hbs.